Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 96090 - release55_fixes branch does not have 5.5 ml fcs files
release55_fixes branch does not have 5.5 ml fcs files
Status: CLOSED FIXED
Product: www
Classification: Unclassified
Component: Builds & Repositories
5.x
All All
: P3 (vote)
: TBD
Assigned To: nbbuild-issues@ide
nbbuild-issues@ide
release55_fixes_fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-21 01:41 UTC by Masaki Katakai
Modified: 2007-05-14 23:29 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Masaki Katakai 2007-02-21 01:41:55 UTC
It seems that release55_fixes branch does not contain the latest 5.5 localized
of 5.5 ml fcs. There are already some modules on hotfix UC, which seems to be
built from this branch so they do not have correct files.

For example, pt_BR appserver plugin of hotfix UC does not have any localized
OLH, which are existing in release55 branch but not existing in release55_fixes
branch.

jar xvf org-netbeans-modules-j2ee-sun-appsrv81_pt_BR.jar
  created: META-INF/
 inflated: META-INF/MANIFEST.MF
  created: org/
  created: org/netbeans/
  created: org/netbeans/modules/
  created: org/netbeans/modules/j2ee/
  created: org/netbeans/modules/j2ee/sun/
  created: org/netbeans/modules/j2ee/sun/ide/
  created: org/netbeans/modules/j2ee/sun/ide/docs/
 inflated: org/netbeans/modules/j2ee/sun/ide/docs/sunappserver_pt_BR.hs

Robert, RE team,

I will integrate the latest ones to release55_fixes, so please build nbms and
publish again.
I'll let you know when these files are ready.
Comment 1 pgebauer 2007-03-28 17:49:05 UTC
RE have finally finished selective merge of pt_BR localization from the
release55 branch to release55_fixes branch. RE have done this merge
independently for all files containing "pt_BR" substring in path or filename
(that is regardless of product/module).
Comment 2 pgebauer 2007-04-12 15:37:25 UTC
The issue has been fixed.
Comment 3 pgebauer 2007-04-12 15:39:30 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo